Subject: Trainer Candidate - Sonal Kum
From: Sonal Kum <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Aug 2022 03:41:14 -0400

| | Tech Support Test

Name | Sonal Kum
E-mail | [email-masked]
Phone Number | (+91) 6375834985
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spinny | Quality analyst | On notice | 34400
Previous Employer 1 | Digitech | Quality analyst | December 21 | 25500
Previous Employer 2 | Aegis | Quality analyst | November 20 | 19000

If Selected, how much time do you need to join? | 15Days
Please briefly describe your work experience specifically in Quality? | I have 3.8 years of experience in Quality Domaine that includes lot of responsibilities like processes improvement, call Quality improvement, Team management, soft skills improvement, call calibration, call listening session, daily audits and feedback, BQM, RCA and more
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

One of my agent is performing well in Productivity ( sales numbers) but poor in call quality as well as he is relative of Vice president so his attitude is always like I will do what I want to do, for him I was taken multiple 1x1 session to realise him importance of quality and now he is working as Quality Analyst in same organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means we are up to the customer expectation but great customer service is we are working for customer delight that means beyond customer expectation.
What according to you makes you a good candidate for this position? | Ownership, representation, confidence and knowing importance of Quality in personal as well as professional life
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |